{% extends "post.html" %}

{% set title = 'Drabble č. 2 (4. kolo)' %}

{% block content %}

  <h2>Drabble č. 2</h2>

  <p>"Výsosti," ozval se zdvořilý hlas sluhy.</p>

  <p>Garth Zelenoruký se rozvážně narovnal, očistil si dlaň, kterou přerovnával kytici orchidejí, jež pečlivě vybíral celé dopoledne a pohlédl na něj.</p>

  <p>„Je zde spěšný posel lorda Tullyho,“ukázal sloužící směrem ke dveřím terasy, kde postával zaprášený panoš v tabardu zdobeném stříbrnou rybou.</p>

  <p>„Družina vznešené nevěsty již překročila hranici Roviny a zítra o polednách by měli dorazit do Vysoké Zahrady přesně podle plánu.“</p>

  <p>Garth spokojeně přikývl, popotáhl jednu snítku v oslnivé kytici a promluvil:</p>

  <p>„Velmi dobře. Již brzy se spojí rod Zahradnických s rodem Tullyů. Syn si vybral dobře.“</p>

  <p>Zahleděl se ze stíněné terasy do dáli své země, jež byla svěží, úrodná a tolik slibovala.</p>

  <p>„Již brzy tyto visuté zahrady zaplaví dětský smích další generace a po ní další a další, jak se bude náš rod rozrůstat,“ usmál se. „Jak pokračují přípravy uvítací hostiny? Už do kuchyně dodali křepelčí vajíčka? A ať jsou všechny pokoje hostí plné květin. Pro nevěstu frézie.“</p>

  <p>Sluha jen sklonil hlavu na znamení, že rozumí a král mu pokynul, aby vyrazil. Poté Garth ještě jednou mrknul na květiny a vykročil směrem k poslovi, aby si osobně poslechl novinky.</p>

  <p>Kdyby jen tušil, že ze všech velkých to bude právě jeho rod, který se jako první obrátí v prach.</p>

  <p class="author"><b>Autorka:</b> Livtrasi</p>

{% endblock %}
